@font-face {
  font-family: Raleway; /* Name your font family */
  src: url('./Raleway-VariableFont_wght.ttf') format('truetype'); /* Specify the path to your .ttf file */
  font-weight: normal;
  font-style: normal;
}